{
  "langpack_id": "gd",
  "manifest_version": 2,
  "applications": {
    "gecko": {
      "id": "langpack-gd@thunderbird.mozilla.org",
      "strict_min_version": "102.0",
      "strict_max_version": "102.*"
    }
  },
  "name": "Gàidhlig Language Pack",
  "description": "Language pack for Thunderbird for gd",
  "version": "102.4.0buildid20221014.171633",
  "languages": {
    "gd": {
      "version": "20221009034151",
      "chrome_resources": {
        "alerts": "chrome/gd/locale/gd/alerts/",
        "autoconfig": "chrome/gd/locale/gd/autoconfig/",
        "branding": "chrome/gd/locale/gd/branding/",
        "calendar": "chrome/gd/locale/gd/calendar/",
        "chat": "chrome/gd/locale/gd/chat/",
        "communicator": "chrome/gd/locale/gd/communicator/",
        "devtools": "chrome/gd/locale/gd/devtools/client/",
        "devtools-shared": "chrome/gd/locale/gd/devtools/shared/",
        "global": "chrome/gd/locale/gd/global/",
        "global-platform": {
          "macosx": "chrome/gd/locale/gd/global-platform/mac/",
          "linux": "chrome/gd/locale/gd/global-platform/unix/",
          "android": "chrome/gd/locale/gd/global-platform/unix/",
          "win": "chrome/gd/locale/gd/global-platform/win/"
        },
        "lightning": "chrome/gd/locale/gd/lightning/",
        "messenger": "chrome/gd/locale/gd/messenger/",
        "messenger-mapi": "chrome/gd/locale/gd/messenger-mapi/",
        "messenger-newsblog": "chrome/gd/locale/gd/messenger-newsblog/",
        "messenger-region": "chrome/gd/locale/gd/messenger-region/",
        "messenger-smime": "chrome/gd/locale/gd/messenger-smime/",
        "mozapps": "chrome/gd/locale/gd/mozapps/",
        "mozldap": "chrome/gd/locale/gd/mozldap/",
        "necko": "chrome/gd/locale/gd/necko/",
        "passwordmgr": "chrome/gd/locale/gd/passwordmgr/",
        "pdf.js": "chrome/gd/locale/pdfviewer/",
        "pipnss": "chrome/gd/locale/gd/pipnss/",
        "pippki": "chrome/gd/locale/gd/pippki/",
        "places": "chrome/gd/locale/gd/places/"
      }
    }
  },
  "sources": {
    "browser": {
      "base_path": "browser/"
    }
  },
  "author": "Sgioba Ionadaileadh Mozilla na Gàidhlig (contributors: Michael &apos;Akerbeltz&apos; Bauer, Kevin Scannell)"
}
